/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {
.header-right ul li a {
    font-size: 18px;
}

.dnheader-right form h2 {
    font-size: 25px;
    font-weight: 600;
    padding: 9px 6px;
    margin: 0;
}

.dnheader-area {
    padding: 28px 0;
}

.orpd-top p {
    font-size: 16px;
}


.orpd-top span {
    width: 61%;
}

.orpd-top ul li {
    display: inline-block;
    padding-right: 0px;
}

.orpd-top ul {
    text-align: center;
}

.orpd-top ul li a img {
    max-width: 135px;
    display: block;
    margin: 0 5px;
}

.orpd-left_a1 p {
    font-size: 15px;
    text-align: center;
    line-height: 22px;
    margin: 0;
    margin-top: -34px;
}

.orpd-area {
    padding: 30px 0;
    padding-bottom: 10px;
}

.wcas-top_1 {
    width: 16%;
}

.wcas-top_2 {
    width: 16%;
}

.wcas-right p {
    font-size: 21px;
    text-align: center;
    line-height: 29px;
    padding-bottom: 14px;
}

.mnwcas-right {
    padding-top: 48px;
}

.wcas-right h3 img {
    margin-top: 14px !important;
}

.wcas-left_a22 {
    width: 83px;
    position: absolute;
    top: 50px;
    right: -30px;
}

.last_a2 ul li a {
    font-size: 16px;
}

.last_a4 ul li img {
    max-width: 42px;
    padding-top: 20px;
}

.tmcn-part p {
    font-size: 22px;
}

.faq-area {
    padding-bottom: 20px;
}

.faq-part p {
    font-size: 22px;
    text-align: justify;
}

.ukch-left_a1 span {
    width: 26%;
    top: 13px;
    right: 0;
}


.ukch-right_a2 {
    width: 25%;
}

.ukch-right_a3 {
    width: 25%;
}

.sydd-top span {
    width: 78%;
    top: -27px;
    left: 22%;
}


.lrrp-top span {
    width: 78%;
    top: -22px;
    left: 22%;
}

.bolg-left_c1 p {
    font-size: 15px;
}


.bolg-left_d1 ul li:last-child a {
    padding: 4px 15px;
    font-size: 12px;
}

.bolg-left_d1 ul li a {
    font-size: 13px;
}

.bolg-left_e1 h2 {
    font-size: 14px;
    padding-bottom: 10px;
}

.fnc-right h2 {
    font-size: 40.83px;
    padding-top: 17px;
}

.fnc-right p {
    font-size: 23px;
}

.fnc-right h6 {
    font-size: 19px;
}


.fnc-right_a1 form p {
    font-size: 17.83px;
}


.fnc-right_a1 form input[type="submit"] {
    font-size: 23.41px;
    padding: 6px 28px;
}


.fnc-right_a2 p {
    font-family: helvetica-neue-bold;
    color: #313236;
    font-size: 17.83px;
    margin: 0;
    padding-top: 10px;
}

.refund-top span {
    width: 70%;
}

.refund-part p {
    font-size: 11px;
}

.refund-part_b1 p {
    margin-top: -19px;
}


.refund-part_b2 p {
    margin-top: -28px;
}

.refund-part_b3 p {
    margin-top: -28px;
}


.refund-part_b4 p {
    margin-top: -27px;
}

.refund-part_b5 p {
    margin-top: -24px;
}

.refund-part_b6 p {
    margin-top: -32px;
    padding-bottom: 15px;
}


}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

.topheader-area {
	display: none;
}

.header-area {
    display: none;
}

.mobileheader-area {
    display: block;
}

.navbar-brand img {
    max-width: 100%;
}

.main-menu-part ul {
    padding-top: 20px;
}

.main-menu-part ul li {
    float: none;
    border-bottom: 1px solid #fff;
}

.main-menu-part ul li a {
    padding: 21px 0px 12px 5px;
}


.dnheader-area {
    padding: 44px 0;
}

.orpd-top p {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 25px;
    text-align: center;
}

.orpd-top ul {
    text-align: center;
}


.orpd-top ul li {
	display: inline-block;
    padding-right: 0px;
}

.orpd-top ul li a img {
    width: 146px;
    display: block;
    margin: 0 10px;
}

.orpd-left_a1 {
    margin-bottom: 30px;
}

.mainorpd-left_a1 {
    padding-bottom: 0;
}

.mainorpd-left_a2 {
    padding-top: 0;
    padding-bottom: 0;
}


.wcas-top h2 {
    font-size: 25px;
}

.wcas-top_1 {
    top: 16px;
}

.wcas-top_2 {
    top: 16px;
}

.wcas-right p {
    font-size: 15px;
    text-align: center;
    line-height: 26px;
    padding-bottom: 8px;
}

.wcas-right h3 img {
    width: 34% !important;
    margin-top: 18px !important;
}

.wcas-left_a22 {
    width: 86px;
}

.last_a4 form [type="submit"] {
    width: 100%;
}


.last_a4 ul {
    text-align: center;
}

.last_a4 ul li img {
    max-width: 56px;
    padding-top: 20px;
    margin: 0 6px;
}

.footer-left p {
    font-size: 14px;
    margin: 0;
}

.footer-left p a {
    font-size: 14px;
}

.tmcn-part h2 {
    font-size: 34px;
}

.tmcn-part p {
    font-size: 21px;
}

.sitemap-area {
    padding: 50px 0;
}

.orderstatus-part h2 {
    font-size: 34px;
}

.orderstatus-part form {
    width: 80%;
}

.orderstatus-area {
    padding: 50px 0;
    padding-bottom: 50px;
}

.orderstatus-part form p {
    font-size: 20px;
}

.orderstatus-part form input[type="text"] {
    padding: 10px 15px;
}

.orderstatus-part form input[type="submit"] {
    font-size: 24px;
}

.faq-area {
    padding: 50px 0;
}

.faq-part h3 {
    padding-left: 40px;
}

.faq-part p {
    font-size: 22px;
}

.ctus-part form {
    width: 70%;
    margin: auto;
}

.ctus-part_a1 form p {
    font-size: 20px;
    padding-bottom: 2px;
}

.ctus-part_a1 form input[type="text"] {
    padding: 12px 15px;
}

.ctus-part_a1 form input[type="email"] {
    padding: 12px 15px;
}

.ctus-part_a1 form input[type="tel"] {
    padding: 12px 15px;
}

.ukch-left_a1 h3 {
    font-size: 20px;
    padding-bottom: 8px;
}

.ukch-right_a1 h2 {
    font-size: 20px;
    padding-bottom: 24px;
}

.ukch-right_a2 {
    width: 19%;
}

.ukch-right_a3 {
    width: 19%;
}

.ukch-left ul li {
    padding-bottom: 25px;
}

.ukch-right_b1 {
    margin-bottom: 25px;
}

.mainukch-a1 {
    padding-top: 0;
}

.last-mainukch {
    padding-top: 15px;
}

.mainpege-a1_b img {
    margin-top: 0px;
}


.mainpege-a1_a h2 {
    font-size: 25.16px;
}

.syd-left img {
    margin: auto;
}

.sydd-top span {
    width: 74%;
    top: -27px;
    left: 27%;
}

.lrrp-top span {
    width: 72%;
    top: -22px;
    left: 27%;
}

.bolg-left_d1 ul {
    text-align: center;
}

.lrrp-area {
    padding-bottom: 0;
}


.smlast-left h3 {
    padding-bottom: 41px;
}


.smlast-area {
    padding-bottom: 20px;
}

.bolg-right h2 {
    padding-top: 22px;
    font-size: 21px;
}

.bolg-right p {
    font-size: 16.67px;
    padding-top: 7px;
    text-align: justify;
}


.bolg-right_a1 ul {
    padding-top: 7px;
}


.bcd-part h2 {
    font-size: 37.83px;
    margin: 0;
}

.bcd-part h3 {
    padding-top: 15px;
    font-size: 24px;
}


.bcd-left_d1 form textarea {
    font-size: 16.67px;
    width: 100%;
    height: 121px;
    padding: 10px 10px;
    margin-bottom: 0px;
}

.bcd-left_d1 form p {
    font-size: 16.67px;
    padding-bottom: 3px;
    padding-top: 10px;
}

.bcd-left_d1 form input[type="submit"] {
    width: 100%;
}

.fnc-right h2 {
    font-size: 31px;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 5px;
}

.fnc-right p {
    font-size: 23px;
}

.fnc-right h6 {
    font-size: 17px;
}

.fnc-right_a1 form {
    width: 100%;
    padding-top: 8px;
}


.fnc-right_a1 form p {
    font-size: 19px;
}


.fnc-right_a1 form input[type="text"] {
    font-size: 17px;
    width: 100%;
    padding: 8px 11px;
    margin-bottom: 10px;
}

.fnc-right_a1 form input[type="email"] {
    font-size: 17px;
    width: 100%;
    padding: 8px 11px;
    margin-bottom: 11px;
}

.dnfnc-left h2 {
    display: none;
}

.fnc-right_a1 form input[type="submit"] {
    font-size: 21.41px;
}

.refund-top h2 {
    font-size: 37.67px;
    margin: 0px;
}

.fnc-right_a2 p {
    padding-top: 15px;
}

.refund-top span {
    width: 62%;
    top: 30px;
    right: 0;
}

.refund-part {
    padding: 4px;
    padding-bottom: 23px;
    text-align: center;
    margin-bottom: 31px;
}

.redps-area {
    padding: 50px 0;
    padding-bottom: 20px;
}



}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {	
.topheader-area {
	display: none;
}

.header-area {
    display: none;
}

.mobileheader-area {
    display: block;
}

.navbar-brand img {
    width: 204px;
}

.main-menu-part ul {
    padding-top: 20px;
}

.main-menu-part ul li {
    float: none;
    border-bottom: 1px solid #fff;
}

.main-menu-part ul li a {
    padding: 21px 0px 12px 5px;
}

.dnheader-area {
    padding: 33px 0;
}

.orpd-top span {
    margin-left: 0px;
    margin-top: 0px;
    margin: auto;
}

.dnheader-right form h2 {
    font-size: 25.17px;
}

.orpd-area {
    padding: 30px 0;
}

.orpd-top h2 {
    font-size: 39.67px;
    margin: 0;
    text-align: center;
}

.orpd-right h3 {
    text-align: center;
}

.orpd-right p {
    text-align: center;
}

.orpd-top p {
    font-size: 19.83px;
    padding-top: 8px;
    padding-bottom: 20px;
    text-align: center;
}

.orpd-top ul {
    text-align: center;
}


.orpd-top ul li {
    padding-right: 0px;
    padding-bottom: 7px;
}

.orpd-left_a1 {
    margin-bottom: 20px;
}

.mainorpd-left_a1 {
    padding-bottom: 0;
}

.wcas-top h2 {
    font-size: 29.67px;
}


.wcas-top_1 {
    display: none;
}

.wcas-top_2 {
    display: none;
}

.wcas-area {
    padding: 35px 0;
}

.wcas-left_a22 {
    display: none !important;
}


.wcas-right p {
    font-size: 17px;
}


.wcas-right h3 img {
    width: 49% !important;
}

.customNextBtn i {
    display: none;
}


.customPrevBtn i {
  display: none;
}


.last_a1 h3 {
    padding-top: 26px;
}

.last_a2 h3 {
    padding-top: 26px;
}


.last-area {
    padding-top: 0;
}

.last_a4 form [type="submit"] {
    width: 100%;
}

.last_a4 ul {
    text-align: center;
}

.footer-left p {
    text-align: center;
}

.footer-right ul {
    float: initial;
    text-align: center;
}

.footer-right ul li {
    float: initial;
    display: inline-block;
}

.footer-right ul li a {
    font-size: 16px;
    padding-left: 0;
    margin: 10px 6px;
    margin-bottom: 0;
}


.dnorpd-area {
    padding: 35px 0;
}

.tmcn-part h2 {
    font-size: 25px;
    padding-bottom: 0px;
}


.tmcn-part p {
    font-size: 20px;
    line-height: 29px;
}

.sitemap-area {
    padding: 40px 0;
}

.sitemap-top h2 {
    padding-bottom: 0px;
}

.sitemap-part h3 {
    padding-bottom: 6px;
    padding-top: 18px;
}


.orderstatus-part h2 {
    font-size: 34px;
}

.orderstatus-part form {
    width: 100%;
}

.orderstatus-area {
    padding: 40px 0;
    padding-bottom: 40px;
}

.orderstatus-part form p {
    font-size: 20px;
}

.orderstatus-part form input[type="text"] {
    padding: 10px 15px;
}

.orderstatus-part form input[type="submit"] {
    font-size: 24px;
}


.faq-area {
    padding: 40px 0;
}

.faq-top h2 {
    font-size: 40px;
}

.faq-top h3 {
    font-size: 26px;
}


.faq-part h3 {
    font-size: 24px;
    padding-left: 42px;
    margin-top: -32px;
}

.faq-part p {
    font-size: 20px;
    padding-bottom: 30px;
    text-align: justify;
}

.ctus-area {
    padding: 40px 0;
}

.ctus-part form {
    width: 100%;
    margin: auto;
}

.ctus-top h2 {
    font-size: 32px;
    padding-bottom: 19px;
}

.ctus-part form p {
    font-size: 18px;
    padding-bottom: 5px;
}

.ctus-part form input[type="text"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part form input[type="email"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part form input[type="tel"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part form textarea {
    height: 100px;
}


.ctus-part form input[type="submit"] {
    font-size: 21px;
}

.ctus-part form h6 {
    text-align: center;
}

.ctuss-area {
    padding: 40px 0;
}

.ctus-part_a1 form {
    width: 100%;
    margin: auto;
}

.ctuss-top h2 {
    font-size: 32px;
    padding-bottom: 19px;
}

.ctus-part_a1 form p {
    font-size: 18px;
    padding-bottom: 5px;
}

.ctus-part_a1 form input[type="text"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part_a1 form input[type="email"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part_a1 form input[type="tel"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part_a1 form textarea {
    height: 100px;
}

.ctus-part_a1 form input[type="submit"] {
    font-size: 25px;
    width: 100%;
}

.ctus-part_a1 form h6 {
    text-align: center;
}

.ukch-area {
    padding: 40px 0;
}

.ukch-top h2 {
    font-size: 32px;
    text-align: center;
}

.ukch-left_a1 h3 {
    font-size: 25px;
    padding-bottom: 0px;
    text-align: center;
}

.ukch-left_a1 span {
    position: initial;
    margin: auto;
}

.ukch-left ul {
    padding-top: 25px;
    text-align: center;
}

.ukch-left ul li {
    display: block;
    padding-bottom: 15px;
}

.ukch-right_a3 {
    display: none;
}

.ukch-right_a2 {
    display: none;
}

.ukch-right_a1 h2 {
    font-size: 21px;
    text-align: center;
    padding-bottom: 19px;
    padding-top: 34px;
}

.ukch-right_b1 {
    margin-bottom: 22px;
}

.mainukch-a1 {
    padding-top: 0px;
}

.last-mainukch {
    padding-top: 24px;
}

.ukch-left ul li img {
    margin: auto;
}

.pege-area {
    padding-top: 30px;
}


.pege-top h2 {
    font-size: 29px;
    text-align: center;
}

.pege-part_a1 p {
    font-size: 20px;
}


.pege-part_a1 ul li a {
    font-size: 15px;
}

.mainpege-a1_b img {
    max-width: 42%;
    margin-top: 0;
    padding-top: 24px;
}


.mainpege-a1_a h2 {
    font-size: 21px;
    line-height: 28px;
}

.pmg-left h3 {
    font-size: 21px;
    text-align: center;
}

.pmg-left p {
    font-size: 15px;
    text-align: justify;
}

.ppmg-left h3 {
    font-size: 20px;
    text-align: center;
}

.ppmg-left ul li p {
    font-size: 15px;
    text-align: justify;
}

.ppmg-area {
    padding-bottom: 10px;
}

.mainpege-a1_a img {
    padding-top: 18px;
}

.lrrp-top p {
    text-align: center;
}

.syd-left img {
    max-width: 40%;
    display: block;
    margin: auto;
    padding-bottom: 16px;
}

.syd-right h3 {
    font-size: 18px;
    padding-bottom: 0px;
    text-align: center;
}


.syd-left {
    border-right: none;
}


.syd-area {
    padding-bottom: 36px;
}

.sydd-top span {
    display: none;
}

.sydd-top h3 {
    padding-bottom: 16px;
    text-align: center;
}

.sydd-left img {
    max-width: 100%;
    display: block;
    margin: auto;
    padding-bottom: 16px;
}

.sydd-left {
    border-right: none;
}

.syddd-left {
    border-right: none;
}

.syddd-left img {
    margin: auto;
    padding-bottom: 22px;
}


.syddd-area {
    padding-top: 25px;
    padding-bottom: 10px;
}


.syddd-right p a {
    font-size: 14px;
}


.lrrp-top span {
    display: none;
}

.lrrp-top h3 {
    font-size: 25px;
    text-align: center;
}

.lrrp-area {
    padding-bottom: 0;
}

.smlast-left img {
    width: 100%;
    display: block;
    margin: auto;
}


.smlast-left h3 {
    margin: 0;
    padding-bottom: 22px;
}

.smlast-area {
    padding-bottom: 12px;
}


.bolg-left_d1 ul {
    text-align: center;
}

.bolg-right_a1 ul {
    padding-top: 0px;
    margin-top: -24px;
}

.bolg-top h2 {
    text-align: center;
    font-size: 35px;
}

.bolg-right h2 {
    font-size: 22px;
    padding-top: 22px;
}


.bcd-part h2 {
    font-size: 39px;
    font-weight: 500;
    padding-top: 12px;
}


.bcd-part h3 {
    padding-top: 7px;
    font-size: 21px;
}

.bcd-left_d1 h5 {
    font-size: 15px;
}

.bcd-left_d1 form textarea {
    margin-bottom: 0px;
}

.bcd-left_d1 form p {
    font-size: 16.67px;
    margin: 0;
    padding-bottom: 0px;
    padding-top: 9px;
}

.bcd-left_d1 form input[type="submit"] {
    width: 100%;
}

.bolg-area {
    background-color: #fff;
    padding: 60px 0;
    padding-top: 40px;
    padding-bottom: 40px;
}

.fnc-right h2 {
    font-size: 39px;
    margin-bottom: 0;
    margin-top: -60px;
    text-align: center;
}

.fnc-right p {
    font-size: 24px;
    text-align: center;
    padding-top: 13px;
}


.fnc-right h6 {
    font-size: 21px;
}


.fnc-right_a1 form {
    width: 100%;
    padding-top: 10px;
}


.fnc-right_a1 form p {
    font-size: 19px;
    margin: 0;
    text-transform: uppercase;
}

.fnc-right_a1 form input[type="text"] {
    padding: 8px 11px;
    margin-bottom: 12px;
}

.fnc-right_a1 form input[type="email"] {
    padding: 8px 11px;
}


.fnc-right_a1 form input[type="tel"] {
    padding: 8px 11px;
}

.fnc-right_a2 p {
    font-size: 18px;
    padding-top: 19px;
}

.fnc-area {
    padding-bottom: 30px;
}

.dnfnc-left {
    border-left: none;
}

.dnfnc-left h2 {
    display: none;
}

.fnc-right_a1 form input[type="submit"] {
    font-size: 22px;
    width: 100%;
}


.mainalin-right {
    padding: initial;
    border-left: none;
}

.dnfnc-part h2 {
    text-align: center;
}

.alin-left h2 {
    font-size: 21px;
    padding-top: 25px;
    text-align: center;
    padding-bottom: 9px;
}


.alin-right p {
    text-align: justify;
}

.redps-area {
    padding-top: 20px;
}


.refund-top span {
    display: none;
}

.refund-top h2 {
    font-size: 36px;
    padding-bottom: 0px;
    text-align: center;
}

.refund-part {
    padding-bottom: 22px;
    margin-top: 25px;
}

}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {
.topheader-area {
	display: none;
}

.header-area {
    display: none;
}

.mobileheader-area {
    display: block;
}

.navbar-brand img {
    width: 204px;
}

.main-menu-part ul {
    padding-top: 20px;
}

.main-menu-part ul li {
    float: none;
    border-bottom: 1px solid #fff;
}

.main-menu-part ul li a {
    padding: 21px 0px 12px 5px;
}

.dnheader-area {
    padding: 33px 0;
}

.orpd-top span {
    margin-left: 0px;
    margin-top: 0px;
    margin: auto;
}

.dnheader-right form h2 {
    font-size: 25.17px;
}

.orpd-area {
    padding: 30px 0;
}

.orpd-top h2 {
    font-size: 39.67px;
    margin: 0;
    text-align: center;
}

.orpd-right h3 {
    text-align: center;
}

.orpd-right p {
    text-align: center;
}

.orpd-top p {
    font-size: 19.83px;
    padding-top: 8px;
    padding-bottom: 20px;
    text-align: center;
}

.orpd-top ul {
    text-align: center;
}


.orpd-top ul li {
    padding-right: 0px;
    padding-bottom: 7px;
}

.orpd-left_a1 {
    margin-bottom: 20px;
}

.mainorpd-left_a1 {
    padding-bottom: 0;
}

.wcas-top h2 {
    font-size: 29.67px;
}


.wcas-top_1 {
    display: none;
}

.wcas-top_2 {
    display: none;
}

.wcas-area {
    padding: 35px 0;
}

.wcas-left_a22 {
    display: none !important;
}


.wcas-right p {
    font-size: 17px;
}


.wcas-right h3 img {
    width: 49% !important;
}

.customNextBtn i {
    display: none;
}


.customPrevBtn i {
  display: none;
}


.last_a1 h3 {
    padding-top: 26px;
}

.last_a2 h3 {
    padding-top: 26px;
}


.last-area {
    padding-top: 0;
}

.last_a4 form [type="submit"] {
    width: 100%;
}

.last_a4 ul {
    text-align: center;
}

.footer-left p {
    text-align: center;
}

.footer-right ul {
    float: initial;
    text-align: center;
}

.footer-right ul li {
    float: initial;
    display: inline-block;
}

.footer-right ul li a {
    font-size: 16px;
    padding-left: 0;
    margin: 10px 6px;
    margin-bottom: 0;
}

.dnorpd-area {
    padding: 35px 0;
}

.tmcn-part h2 {
    font-size: 25px;
    padding-bottom: 0px;
}

.tmcn-part p {
    font-size: 20px;
    line-height: 29px;
}

.sitemap-area {
    padding: 40px 0;
}

.sitemap-top h2 {
    padding-bottom: 0px;
}


.sitemap-part h3 {
    padding-bottom: 6px;
    padding-top: 18px;
}

.orderstatus-part h2 {
    font-size: 34px;
}

.orderstatus-part form {
    width: 100%;
}

.orderstatus-area {
    padding: 40px 0;
    padding-bottom: 40px;
}

.orderstatus-part form p {
    font-size: 20px;
}

.orderstatus-part form input[type="text"] {
    padding: 10px 15px;
}

.orderstatus-part form input[type="submit"] {
    font-size: 24px;
}

.faq-area {
    padding: 40px 0;
}

.faq-top h2 {
    font-size: 40px;
}

.faq-top h3 {
    font-size: 26px;
}

.faq-part h3 {
    font-size: 24px;
    padding-left: 42px;
    margin-top: -32px;
}

.faq-part p {
    font-size: 20px;
    padding-bottom: 30px;
    text-align: justify;
}

.ctus-area {
    padding: 40px 0;
}

.ctus-part form {
    width: 100%;
    margin: auto;
}

.ctus-top h2 {
    font-size: 32px;
    padding-bottom: 19px;
}

.ctus-part form p {
    font-size: 18px;
    padding-bottom: 5px;
}

.ctus-part form input[type="text"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part form input[type="email"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part form input[type="tel"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part form textarea {
    height: 100px;
}

.ctus-part form input[type="submit"] {
    font-size: 21px;
}

.ctus-part form h6 {
    text-align: center;
}

.ctuss-area {
    padding: 40px 0;
}

.ctus-part_a1 form {
    width: 100%;
    margin: auto;
}

.ctuss-top h2 {
    font-size: 32px;
    padding-bottom: 19px;
}

.ctus-part_a1 form p {
    font-size: 18px;
    padding-bottom: 5px;
}

.ctus-part_a1 form input[type="text"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part_a1 form input[type="email"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part_a1 form input[type="tel"] {
    font-size: 17px;
    padding: 9px 10px;
    margin-bottom: 20px;
}

.ctus-part_a1 form textarea {
    height: 100px;
}


.ctus-part_a1 form input[type="submit"] {
    font-size: 21px;
    width: 100%;
}

.ctus-part_a1 form h6 {
    text-align: center;
}

.ukch-area {
    padding: 40px 0;
}

.ukch-top h2 {
    font-size: 32px;
    text-align: center;
}

.ukch-left_a1 h3 {
    font-size: 25px;
    padding-bottom: 0px;
    text-align: center;
}

.ukch-left_a1 span {
    position: initial;
    margin: auto;
}

.ukch-left ul {
    padding-top: 25px;
    text-align: center;
}

.ukch-left ul li {
    display: block;
    padding-bottom: 15px;
}

.ukch-right_a3 {
    display: none;
}

.ukch-right_a2 {
    display: none;
}

.ukch-right_a1 h2 {
    font-size: 21px;
    text-align: center;
    padding-bottom: 19px;
    padding-top: 34px;
}

.ukch-right_b1 {
    margin-bottom: 22px;
}

.mainukch-a1 {
    padding-top: 0px;
}

.last-mainukch {
    padding-top: 24px;
}

.ukch-left ul li img {
    margin: auto;
}

.pege-area {
    padding-top: 30px;
}


.pege-top h2 {
    font-size: 29px;
    text-align: center;
}

.pege-part_a1 p {
    font-size: 20px;
}


.pege-part_a1 ul li a {
    font-size: 15px;
}

.mainpege-a1_b img {
    max-width: 42%;
    margin-top: 0;
    padding-top: 24px;
}

.lrrp-top p {
    text-align: center;
}

.mainpege-a1_a h2 {
    font-size: 21px;
    line-height: 28px;
}

.pmg-left h3 {
    font-size: 21px;
    text-align: center;
}

.pmg-left p {
    font-size: 15px;
    text-align: justify;
}

.ppmg-left h3 {
    font-size: 20px;
    text-align: center;
}

.ppmg-left ul li p {
    font-size: 15px;
    text-align: justify;
}

.ppmg-area {
    padding-bottom: 10px;
}


.syd-left img {
    max-width: 40%;
    display: block;
    margin: auto;
    padding-bottom: 16px;
}

.syd-right h3 {
    font-size: 18px;
    padding-bottom: 0px;
    text-align: center;
}


.syd-left {
    border-right: none;
}


.syd-area {
    padding-bottom: 36px;
}

.sydd-top span {
    display: none;
}

.sydd-top h3 {
    padding-bottom: 16px;
    text-align: center;
}

.sydd-left img {
    max-width: 100%;
    display: block;
    margin: auto;
    padding-bottom: 16px;
}

.sydd-left {
    border-right: none;
}

.syddd-left {
    border-right: none;
}

.syddd-left img {
    margin: auto;
    padding-bottom: 22px;
}


.syddd-area {
    padding-top: 25px;
    padding-bottom: 10px;
}


.syddd-right p a {
    font-size: 14px;
}


.lrrp-top span {
    display: none;
}

.lrrp-top h3 {
    font-size: 25px;
    text-align: center;
}

.lrrp-area {
    padding-bottom: 0;
}


.smlast-left img {
    width: 100%;
    display: block;
    margin: auto;
}


.smlast-left h3 {
    margin: 0;
    padding-bottom: 22px;
}

.smlast-area {
    padding-bottom: 12px;
}

.bolg-left_d1 ul {
    text-align: center;
}

.bolg-right_a1 ul {
    padding-top: 0px;
    margin-top: -24px;
}

.bolg-top h2 {
    text-align: center;
    font-size: 35px;
}

.bolg-right h2 {
    font-size: 22px;
    padding-top: 22px;
}

.bcd-part h2 {
    font-size: 39px;
    font-weight: 500;
    padding-top: 12px;
}


.bcd-part h3 {
    padding-top: 7px;
    font-size: 21px;
}

.bcd-left_d1 h5 {
    font-size: 15px;
}

.bcd-left_d1 form textarea {
    margin-bottom: 0px;
}

.bcd-left_d1 form p {
    font-size: 16.67px;
    margin: 0;
    padding-bottom: 0px;
    padding-top: 9px;
}

.bcd-left_d1 form input[type="submit"] {
    width: 100%;
}

.bolg-area {
    background-color: #fff;
    padding: 60px 0;
    padding-top: 40px;
    padding-bottom: 40px;
}

.fnc-right h2 {
    font-size: 39px;
    margin-bottom: 0;
    margin-top: -60px;
    text-align: center;
}

.fnc-right p {
    font-size: 24px;
    text-align: center;
    padding-top: 13px;
}


.fnc-right h6 {
    font-size: 21px;
}


.fnc-right_a1 form {
    width: 100%;
    padding-top: 10px;
}


.fnc-right_a1 form p {
    font-size: 19px;
    margin: 0;
    text-transform: uppercase;
}

.fnc-right_a1 form input[type="text"] {
    padding: 8px 11px;
    margin-bottom: 12px;
}

.fnc-right_a1 form input[type="email"] {
    padding: 8px 11px;
}


.fnc-right_a1 form input[type="tel"] {
    padding: 8px 11px;
}

.fnc-right_a2 p {
    font-size: 18px;
    padding-top: 19px;
}

.fnc-area {
    padding-bottom: 30px;
}

.dnfnc-left {
    border-left: none;
}

.dnfnc-left h2 {
    display: none;
}

.fnc-right_a1 form input[type="submit"] {
    font-size: 22px;
    width: 100%;
}


.mainalin-right {
    padding: initial;
    border-left: none;
}

.dnfnc-part h2 {
    text-align: center;
}

.alin-left h2 {
    font-size: 21px;
    padding-top: 25px;
    text-align: center;
    padding-bottom: 9px;
}


.alin-right p {
    text-align: justify;
}

.redps-area {
    padding-top: 20px;
}


.refund-top span {
    display: none;
}

.refund-top h2 {
    font-size: 36px;
    padding-bottom: 0px;
    text-align: center;
}

.refund-part {
    padding-bottom: 22px;
    margin-top: 25px;
}



}